<?php

# FileName="Connection_php_mysql.htm"

# Type="MYSQL"

# HTTP="true"

$hostname_courier = "69.64.80.231";

$database_courier = "appsrxhe_rns";

$username_courier = "appsrxhe_rns";

$password_courier = "iu[R;*p*Q&qZ";

$couriermysqli_local = mysqli_connect($hostname_courier, $username_courier, $password_courier, $database_courier); 

if (mysqli_connect_errno()) {

    printf("Connect failed: %s\n", mysqli_connect_error());

    exit();

}





?>